Loading...
Searching...
No Matches
rb_root Struct Reference

`#include <linuxrbtree.h>`

## Data Fields

struct rb_node * | rb_node

## Field Documentation

## rb_node

struct rb_node* rb_root::rb_node

Referenced by __rb_erase_color(), __rb_rotate_left(), __rb_rotate_right(), rb_erase(), rb_first(), rb_insert_color(), rb_last(), and rb_replace_node().

The documentation for this struct was generated from the following file:

- include/osmocom/core/linuxrbtree.h